.Vue1 {
	font-family: Georgia;
	font-size: 24pt;
	color: #000099;
	text-align: center;
	vertical-align: middle;
}
.Vue2 {
	font-family: Georgia;
	font-size: 14pt;
	font-style: italic;
	text-align: center;
	vertical-align: middle;
}
.Vue3 {
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-style: oblique;
	text-align: center;
	vertical-align: middle;
}
